---
subject: Test Email
plaintext: Test email from ~FROM_NAME~ (~FROM_EMAIL~)
ctaLabel: Do The Thing
ctaLink: http://google.com?name=~FROM_NAME~
---
<h2>Test</h2>
This is a test!

To: ~TO_NAME~ (~TO_EMAIL~)<br/>
From Name: ~FROM_NAME~ (~FROM_EMAIL~)<br/>

<br/>

~CTA~